{
  "row_id": 836,
  "query": "TRENDS MAN Clothing Shop Bangalore",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bae0da8045f9c8d:0xb28c59fe3ad70ce9",
      "address": "Unit No. 221, The Forum Neighbourhood Mall, 2nd, Whitefield Main Rd, Prestige Ozone, Whitefield, Bengaluru, Karnataka 560066",
      "rating": 4.3,
      "reviews_count": 266,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-the-forum-neighbourhood-mall-bengaluru",
      "phone": "09353524130",
      "thumbnail": null,
      "latitude": 12.9595682,
      "longitude": 77.74747339999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bae0da8045f9c8d:0xb28c59fe3ad70ce9!8m2!3d12.9595682!4d77.7474734!16s%2Fg%2F11sx6yvgy8!19sChIJjZxfBKgNrjsR6QzXOv5ZjLI?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bae1170ee449357:0xa9a7beef8d11498b",
      "address": "Khatha No. 1378, SY No. 44, NH48, Chikkabasavanapura, Krishnarajapuram, Bengaluru, Karnataka 560036",
      "rating": 4.2,
      "reviews_count": 643,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-k-r-puram-bengaluru",
      "phone": "06360574742",
      "thumbnail": null,
      "latitude": 13.0102934,
      "longitude": 77.6981366,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bae1170ee449357:0xa9a7beef8d11498b!8m2!3d13.0102934!4d77.6981366!16s%2Fg%2F11q42wvfts!19sChIJV5NE7nARrjsRi0kRje--p6k?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trend's men's wear",
      "place_id": "0x3bae17628e4391b7:0xed686279254031a3",
      "address": "17, Poonam Plaza, DS Ln, near Mahoday, Kumbarpet, Mamulpet, Chickpet, Bengaluru, Karnataka 560053",
      "rating": 5,
      "reviews_count": 14,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 12.967865,
      "longitude": 77.5782432,
      "link": "https://www.google.com/maps/place/Trend%27s+men%27s+wear/data=!4m7!3m6!1s0x3bae17628e4391b7:0xed686279254031a3!8m2!3d12.967865!4d77.5782432!16s%2Fg%2F11lclh6kfp!19sChIJt5FDjmIXrjsRozFAJXliaO0?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS MAN",
      "place_id": "0x3bae17a320cce081:0x743fc15c09a9fe2c",
      "address": "Ward No 27, Site-5M-627, OMBR Layout, Banaswadi, Bengaluru, Karnataka 560043",
      "rating": 4.5,
      "reviews_count": 10,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/bangalore-kasturinagar",
      "phone": "06360501707",
      "thumbnail": null,
      "latitude": 13.010245999999999,
      "longitude": 77.6574291,
      "link": "https://www.google.com/maps/place/TRENDS+MAN/data=!4m7!3m6!1s0x3bae17a320cce081:0x743fc15c09a9fe2c!8m2!3d13.010246!4d77.6574291!16s%2Fg%2F11vrxbx4t0!19sChIJgeDMIKMXrjsRLP6pCVzBP3Q?authuser=0&hl=en&rclk=1"
    }
  ]
}